<?php
class eventclass_tb_negociado  extends TableEventsBase {
	
	function init() {
		$this->events = array(
	 
);
		$this->fieldValues = array(
	'filterLimit' => array(
		 
	),
	'mapIcon' => array(
		 
	),
	'viewCustom' => array(
		 
	),
	'lookupWhere' => array(
		 
	),
	'viewFileText' => array(
		 
	),
	'defaultValue' => array(
		'data' => array(
			'edit' => true 
		),
		'validade' => array(
			'edit' => true 
		) 
	),
	'autoUpdateValue' => array(
		 
	),
	'uploadFolder' => array(
		 
	),
	'viewPluginInit' => array(
		 
	),
	'editPluginInit' => array(
		 
	) 
);
			}
	
	public function default_data_efedit(  ) {
	$defaultValue = Now();
return $defaultValue;
}

public function default_validade_efedit(  ) {
	$defaultValue = Now();
return $defaultValue;
}	

}


?>